How to fix target overrides the `ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES` build setting defined in `Pods/Target Support Files/…`

If you are using swift and CocoaPods you may get the following warning after running pod install or pod update: [!] The `target overrides the `ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES` build setting defined in `Pods/Target Support Files/…’. This can lead to problems with the

Deep Linking to the iOS App Store

Deep link to an app in the app store: https://itunes.apple.com/app/id<APP_ID>   Deep link to an apps “Reviews” tab in the app store: https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=<APP_ID>&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8   Deep link to an apps “Write a Review” page in the app store: https://itunes.apple.com/app/id<APP_ID>?action=write-review Source: https://developer.apple.com/reference/storekit/skstorereviewcontroller/2851536-requestreview  

Translate »